/*     40433 : 이미지 (비율형)      */
.img_ratio__40433__ {max-width:100%;vertical-align:top}
.img_ratio__40433__ * {box-sizing:border-box}
.img_ratio__40433__ a {display:block;vertical-align:top}
.img_ratio__40433__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40433__ img {width:auto}
}

